#mitt {
  display: flex;
  width: 600px;
  text-align: left;
  gap: 40px;
}

#mitt div {
  width: 400px;
}

#mitt img {
  height: 250px;
}

#pair {
  display: flex;
}

#pair p {
  width: 120px;
}

@media (max-width: 970px) {
  #mitt div {
    max-width: 300px;
  }
}

@media (max-width: 650px) {
  #mitt div {
    max-width: 150px;
  }
}